﻿@CHARSET "UTF-8";
<style type="text/css">
/*centered and large subtitle*/
h1 {
	font-size:x-large;
	text-align:center;
	font-family: Verdana; 
}

/* unvisited link */
a:link {
	color:black;
	font-weight:bold;
	text-decoration:none;
	font-family: Verdana; 

	}    
	
/* visited link */	
a:visited {
	color:black;
	font-weight:bold;
	text-decoration:none;
	font-family: Verdana; 

	} 

.alignCenter {
	text-align:center;
	font-family: Verdana; 
}

.information {
	font-family: Verdana; 
	font-size:0.8em;
	text-align:left;
}

.kategorie {
	font-family: Verdana; 
	font-size:0.7em;
}
.table {
}
/* set color and height of table row*/
.row_0 {
	background-color:#8cbd49;
	height:60px;
}

/* set color and height of another table row*/
.row_1 {
	background-color:#CCFF99;
	height:60px;
}
/*make button background invisible*/
.button {
	width:40px;
	background:none;
	cursor:pointer;
	font-family: Verdana; 
	font-size:16px;
	color:#272525;
	border:none;
	margin:0px;
	padding:0px;
}
/*rotate text 90°*/
.rotate {
	-moz-transform:		rotate(-90deg);
	-o-transform:			rotate(-90deg);
	-webkit-transform:		rotate(-90deg);
}
</style>